
U++ - Task #829

Configuration script for POSIX source Upp distribution

08/10/2014 09:23 PM - Zbigniew Rebacz

Status: Rejected Start date: 08/10/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: General Estimated time: 8.00 hours

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=43449&#38;#msg_43449

History

#1 - 08/10/2014 09:23 PM - Zbigniew Rebacz

- Assignee deleted (Miroslav Fidler)

#2 - 09/21/2015 11:52 PM - Zbigniew Rebacz

- Status changed from New to Rejected
